package com.huimv.admin.service.primary;

import com.huimv.admin.domain.primary.ProductionData;

import java.util.List;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.admin.service
 * @Description : TODO
 * @Author : yuxuexuan
 * @Create : 2021/1/4 0004 14:54
 **/
public interface IProductionDataService {

    void save(ProductionData productionData);

    void update(ProductionData productionData);

    void delete(List<Integer> ids);

    List<ProductionData> findAll();
}
